/* Mobile */


/*@media (min-width: 992px) {
    #bottom-bar {
        width: 22% !important;
    }
    .ss-ypnz-footer-widget {
        width: 78% !important;
        display: inline-block;
    }
}*/

@media (min-width: 1024px) {
    #home-top .ss-parts-single-part .sub-part-container {
        min-height: 526px !important;
        height: auto !Important;
    }
}

@media (min-width: 768px) {
    #home-top #ss_parts_widget-2 {
        /*display: flex!important;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;*/
        margin-top: 30px;
    }
    #home-top #ss_parts_widget-2 .ss-parts-single-part {
        position: relative;
    }
}

@media (max-width: 767px) {
    section#section-home-middle {
        margin-top: 100px;
    }
    /* global */
    .container {
        width: 100%;
    }
    /* header */
    #navbar {
        padding: 0 15px;
        ;
    }
    #logo img {
        width: auto;
        height: 60px;
        max-width: 250px;
    }
    .header-wrapper .call-us,
    .header-wrapper .call-us a {
        font-size: 20px;
        text-align: center;
    }
    /* homepage - slider */
    #home-top .home-hero-image h2 {
        font-size: 25px;
    }
    #home-top .ss-parts-single-part .sub-part-container {
        margin-bottom: 0;
    }
    /* footer */
    #footer-top #logo img {
        width: 100%;
    }
    #footer-middle #logo img {
        width: auto;
    }
    #home-top .ss-parts-single-part .sub-part-container {
        min-height: auto;
        height: auto !important;
        padding-bottom: 60px;
    }
    .ss-slide-content > div {
        padding-left: 0;
        padding-right: 0;
    }
    .ss-slide-content > div:first-child {
        /* margin-bottom: 60px; */
        height: auto !important;
        /* margin-bottom: 60px; */
        padding-top: 100px;
    }
    .ss-slide-content > div:nth-child(2) {
        margin-top: 60px;
    }
    .ss-slide-navigation.cycle-pager {
        bottom: auto;
        left: 0 !important;
        top: -20px;
    }
    .ss-slideshow img.alignright {
        margin: 0;
        width: auto;
    }
    .ss-slideshow a.btn {
        clear: both;
        display: block;
        float: none;
        margin-left: 0;
        width: 100px;
    }
    div#logo {
        width: auto;
        display: inline-block;
        float: left;
    }
    div#navbar {
        width: auto;
        display: inline-block;
        float: right;
        margin-top: 10px;
    }
    .offcanvas-hamburger:after {
        font-size: 25px;
        color: #004FA2;
    }
    #gform_2 .gfield_label {
        clear: both;
        margin: 0 0 5px !important;
        width: 100%;
        padding: 0 5px;
    }
    #gform_2 .ginput_container {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    #offcanvas {
        display: block;
        z-index: 9999;
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: none;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    /* footer */
    .ss-ypnz-footer-widget > * {
        text-align: center;
    }
    #gform_2 .gfield_checkbox li label,
    #gform_2 .gfield_radio li label {
        font-size: 9px !important;
        margin-top: 5px !important;
    }
    #gform_2 .gfield_checkbox li label,
    #gform_2 .gfield_radio li label {
        margin: 5px !important;
    }
    #gform_2 .gfield_checkbox li input[type="checkbox"] label,
    #gform_2 .gfield_radio li input[type="radio"] label {
        margin-top: 5px;
        font-size: 9px !important;
    }
    #gform_2 .gfield_checkbox li label,
    #gform_2 .gfield_radio li label {
        color: #444444;
        font-size: 9px;
        margin-left: 5px;
        margin-right: 5px;
        display: inline-block;
        margin-top: 5px;
    }
    #gform_2 #input_2_20 li label {
        margin-right: auto;
        margin-left: 5px;
    }
}

@media (min-width:768px) and (max-width: 1024px) {
    #navbar > div > ul li a {
        font-size: 10px;
        ;
    }
    #navbar > div > ul li#menu-item-19 a {
        font-size: 10px;
    }
    #navbar > div > ul li a {
        font-size: 12px;
        padding: 12px 5px;
    }
    h2.call-us a,
    h2.call-us {
        font-size: 12px !important;
    }
    #home-top .ss-parts-single-part .sub-part-container {
        min-height: 0 !important;
        height: auto!important;
        padding-bottom: 80px !important;
    }
}

@media (max-width: 1024px) {
    #home-top #ss_parts_widget-2 .ss-parts-single-part {
        width: 100%;
    }
    #ss_parts_widget-2 .ss-parts-single-part {
        min-height: auto !important;
        width: 100% !important;
        height: auto !important;
        margin-bottom: 70px !important;
    }
    #gform_2 #input_2_20 > li {
        width: 50%!important;
    }
}

@media (max-width:480px) {
    #field_1_1,
    #field_1_2 {
        float: none;
        width: 100%;
    }
    #gform_2 #input_2_6 > span,
    #gform_2 #input_2_7 > span,
    #gform_2 #input_2_15 > span,
    #gform_2 #input_2_17 > span#input_2_17_3_container,
    #gform_2 #input_2_17 > span#input_2_17_6_container,
    #gform_2 #input_2_31 > span,
    #gform_2 #input_2_32 > span,
    #gform_2 #input_2_35 > span,
    #gform_2 #input_2_36 > span,
    #gform_2 #input_2_8 .clear-multi > div,
    #gform_2 #input_2_12 .clear-multi > div,
    #gform_2 #input_2_22 .clear-multi > div {
        width: 100%!important;
    }
    .metaslider .caption-wrap {
        display: none !important;
    }
    div#metaslider_container_97:hover ol.flex-control-nav.flex-control-paging {
        display: none;
    }
    div#metaslider_container_97:hover ol.flex-control-nav.flex-control-paging {
        display: none;
    }

    #field_1_1, #field_1_2 {
        float: none;
        width: 100% !important;
    }

    .page.page-id-10 #content #page-content .entry p {
    width: 100% !important;
    }

    img.alignright.size-full.wp-image-64 {
    width: 100%;
}

.ss-slideshow .ss-slide-caption {
    position: relative;
}

.ss-slide-content > div:first-child {
    padding: 20px 0;
}

.ss-slide-content > div:nth-child(2) {
    margin-top: 0;
}

section#section-home-middle {
    margin-top: 15px;
}
}
